---
group:
  name: 'hufanglei'
  description: ''
  projects:
  - name: 'comon-tool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'front-project1'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'angular-it-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  